Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Jorge Timón <[email-masked]>
Date: Thu, 20 Aug 2015 00:00:09 +0200

On Wed, Aug 19, 2015 at 10:04 PM, Eric Lombrozo <[email-masked]> wrote:
> But the consensus code should NOT be subject to the same commit policies…and we should make an effort to separate the two clearly. And we should find a way to communicate the difference succinctly and clearly to laypeople (which is something I think the XT opponents have been horrible at doing so far).

I think that effort is in progress (again, much slower that I would
like it to be) and it's called libconsensus.
Once we have libconsensus Bitcoin Core it's just another
implementation (even if it is the reference one) and it's not "the
specification of the consensus rules" which is a "privileged" position
that brings all sorts of misunderstandings and problems (the block
size debate is just one example).